Author: Andreas Tille <tille@debian.org>
Last-Update: Tue, 16 Feb 2016 15:19:22 +0100
Description: Main executable and private scripts will not be installed
 in the same place so the PATH needs to be adapted

--- a/ART_profiler_illumina/art_profiler_illumina
+++ b/ART_profiler_illumina/art_profiler_illumina
@@ -73,7 +73,7 @@ if  [[ ! -e $iDIR ]]; then echo "Error:
 ls $iDIR/*.$ext 2>/dev/null 1>&2
 if [ $? -gt 0 ]; then echo "Error: no *.$ext fastq files in $iDIR"; exit 1;  fi
 
-pDIR=`dirname $0`
+pDIR=/usr/lib/art-nextgen-simulation-tools
 export pDIR
 export ext;
 
